/* Class = "NSTextFieldCell"; title = "Choose Date Format"; ObjectID = "120"; */
"120.title" = "Scegli Formato data";

/* Class = "NSTextFieldCell"; title = "Set the Date"; ObjectID = "121"; */
"121.title" = "Impostare la data";

/* Class = "NSButtonCell"; title = "Automatically update on open"; ObjectID = "122"; */
"122.title" = "Aggiorna automaticamente all'apertura";

/* Class = "NSButtonCell"; title = "Set to Today"; ObjectID = "123"; */
"123.title" = "Imposta su Oggi";

